# Generated by Django 2.0.1 on 2018-01-27 19:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0010_auto_20180127_2052'),
    ]

    operations = [
        migrations.AddField(
            model_name='type',
            name='prefix',
            field=models.CharField(default='Fe1718/', max_length=20),
            preserve_default=False,
        ),
    ]
